[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.6.1]

[Conexant.6.2]

[Conexant.6.3]
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FD 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8125  
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8126 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8127 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8128 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8129 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812A  
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812B 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8171 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8172 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 

;; Port A + D 2016
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8234
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8235
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822C
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822D
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8231
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8232
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8233
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822E
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822F
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8230
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C824C
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828B

;; Port E + D 2016
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828C
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828D
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828E
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828F
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8290
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8291
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8292
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8293


[Conexant.6.4]
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FD 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8125 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8126 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8127 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8128  
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8129  
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812A  
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812B 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8171  
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8172 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 

;; Port A + D 2016
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8234
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8235
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822C
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822D
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8231
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8232
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8233
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822E
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822F
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8230
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C824C
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828B

;; Port E + D 2016
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828C
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828D
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828E
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C828F
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8290
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8291
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8292
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8293

;; Consumer
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AA 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AB 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AC 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AD 

Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81A0 

Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CB 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CC 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CD 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CE 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CF 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D0 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D1 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D2 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D3 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D4 

;; ISST Platform ****************
[HdAudModel]
AddReg = EPKeys.AddReg, RTD3_ISST.AddReg

;; HDA Platform ****************
[HdAudMode2]
AddReg = EPKeys.AddReg, RTD3_HDA.AddReg

[EPKeys.AddReg]
HKR,PowerSettings,ConservationIdleTime,1,1e,00,00,00
HKR,PowerSettings,PerformanceIdleTime,1,1e,00,00,00
HKR,PowerSettings,IdlePowerState,1,03,00,00,00

[RTD3_ISST.AddReg]
HKR,Settings\ISST,EnableRTD3,1,01,00,00,00
HKR,Settings\OEM,Flags3,1,80,00,00,10

[RTD3_HDA.AddReg]
;;HKR,Settings\OEM,Flags3,1,80,00,00,10



